Topic: Problem with PHP 8

Hello

I tryed to use cutenews on a Webserver with php 8 and get an error 500.
When i downgrade to php 7.4 all Workshop well.

Is ist possible to run cutenews on PHP 8 ?

Re: Problem with PHP 8

I have the same problem. The host has upgraded to PHP 8 and my sites are affected. The host will continue to supply PHP 7.4 but at a monthly charge -amounts to about a hundred pounds a year.

3 (edited by KevinKK 2022-07-18 04:11:59)

Re: Problem with PHP 8

If you had classes that extended a parent class with mismatching signatures, they will now fail with a fatal error. Prior PHP 8, those errors raised a warning.
https://www.dgme.us/

Re: Problem with PHP 8

You just need the Instantiate function and a few variables to track its parent and position. In Unity to spawn a prefab as a child of another object you just need to assign it to the desired parent object. Here's an example of how to do this, with a sample cube prefab:
https://codeprozone.com/code/csharp/285 … child.html